# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Egor Ermakov <eg.ermakov2016@yandex.ru>, 2022.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-07 18:19+0000\n"
"PO-Revision-Date: 2022-08-30 08:56+0000\n"
"Last-Translator: Egor Ermakov <eg.ermakov2016@yandex.ru>\n"
"Language-Team: Russian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdeutils/kmilo-desktop-files/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 4.13.1\n"

#. Name
#: asus/kmilo_asus.desktop:2
msgid "Asus Laptop Plugin"
msgstr "Ноутбук Asus"

#. Comment
#: asus/kmilo_asus.desktop:4
msgid "Enables support for special Asus laptop keys"
msgstr "Включает поддержку специальных клавиш ноутбука Asus"

#. Name
#: delli8k/kmilo_delli8k.desktop:2
msgid "Dell I8k Laptop Plugin"
msgstr "Ноутбук Dell I8k"

#. Comment
#: delli8k/kmilo_delli8k.desktop:4
msgid "Enables support for special Dell laptop keys"
msgstr "Включает поддержку специальных клавиш ноутбука Dell"

#. Name
#: demo/kmilo_demo.desktop:2
msgid "Demo Plugin"
msgstr "Демонстрационный модуль"

#. Comment
#: demo/kmilo_demo.desktop:4
msgid "Does nothing"
msgstr "Этот модуль ничего не делает"

#. Name
#: generic/kmilo_generic.desktop:2
msgid "Generic Keyboard Plugin"
msgstr "Модуль клавиатуры"

#. Comment
#: generic/kmilo_generic.desktop:4
msgid "Enables support for special keys on all sorts of keyboards and laptops"
msgstr ""
"Включает поддержку специальных клавиш на различных клавиатурах и ноутбуках"

#. Name
#: kmilo_kvaio/kcmkvaio/kvaio.desktop:2
msgid "Sony Vaio Laptop"
msgstr "Ноутбук Sony Vaio"

#. Comment
#: kmilo_kvaio/kcmkvaio/kvaio.desktop:4
msgid ""
"Configure the TDE Interface to the Sony Programmable Interrupt Controller "
"Driver"
msgstr ""
"Настройка интерфейса TDE для драйвера программируемого контроллера "
"прерываний Sony"

#. Keywords
#: kmilo_kvaio/kcmkvaio/kvaio.desktop:6
msgid "Sony; Vaio; kvaio; brightness; mute; Jog Dial;"
msgstr "Sony; Vaio; kvaio; brightness; mute; Jog Dial; яркость; звук;"

#. Name
#: kmilo_kvaio/kmilo_kvaio.desktop:2
msgid "Sony Vaio Laptop Plugin"
msgstr "Модуль Sony Vaio"

#. Comment
#: kmilo_kvaio/kmilo_kvaio.desktop:4
msgid "Enables support for Sony Vaio laptops"
msgstr "Модуль KMilo для ноутбуков Sony Vaio"

#. Name
#: kmilod/kmilod.desktop:2
msgid "KMilo"
msgstr "KMilo"

#. Comment
#: kmilod/kmilod.desktop:4
msgid "TDE special key notifier"
msgstr "Поддержка специальных клавиш"

#. Name
#: powerbook/kmilo_powerbook.desktop:2 powerbook2/kmilo_powerbook.desktop:2
msgid "Apple PowerBook Plugin"
msgstr "Модуль ApplePowerBook"

#. Comment
#: powerbook/kmilo_powerbook.desktop:4
msgid ""
"Enables support for special keys on Apple PowerBook laptops via pbbuttonsd"
msgstr ""
"Этот модуль поддерживает специальные клавиши на ноутбуках "
"ApplePowerBookчерез pbbuttonsd."

#. Comment
#: powerbook2/kmilo_powerbook.desktop:4
msgid "Enabled support for special keys on Apple PowerBooks via pbbuttonsd"
msgstr ""
"Этот модуль поддерживает специальные клавиши на Apple PowerBooks через "
"pbbuttonsd."

#. Name
#: thinkpad/kcmthinkpad/thinkpad.desktop:10
msgid "IBM Thinkpad Laptop"
msgstr "Ноутбук IBM Thinkpad"

#. Comment
#: thinkpad/kcmthinkpad/thinkpad.desktop:11
msgid "Configure the TDE Interface to the IBM Thinkpad Special Controls"
msgstr "Настройка интерфейса TDE для специальных клавиш ноутбука IBM Thinkpad"

#. Keywords
#: thinkpad/kcmthinkpad/thinkpad.desktop:12
msgid "IBM; Thinkpad; brightness; mute; Jog Dial;"
msgstr "IBM; Thinkpad; brightness; mute; Jog Dial; яркость; звук;"

#. Name
#: thinkpad/kmilo_thinkpad.desktop:2
msgid "Thinkpad Plugin"
msgstr "Модуль Thinkpad"

#. Comment
#: thinkpad/kmilo_thinkpad.desktop:4
msgid "Enables support for special Thinkpad keys"
msgstr "Этот модуль поддерживает специальные клавиши Thinkpad"
